---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: ppc64le
  version: 3.22.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.1-ppc64le.tar.gz
  iso: alpine-minirootfs-3.22.1-ppc64le.tar.gz
  date: 2025-07-15
  time: 10:42:24
  size: 3593222
  sha256: 3a97cf2d4e2dff40dad96872a1f89aa1f6b6c39458e1a29384821cfbe3b0b7ff
  sha512: 45b89ac6aff4dc595edceab889abbbad827b4fc5473e33f07b7ced54f19bca3eaa5535663d86a1d628ed84f59603e76c8df2d120ae0ef6756edb51f3a6aa54bf
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: ppc64le
  version: 3.22.1
  flavor: alpine-netboot
  file: alpine-netboot-3.22.1-ppc64le.tar.gz
  iso: alpine-netboot-3.22.1-ppc64le.tar.gz
  date: 2025-07-15
  time: 10:42:53
  size: 123109404
  sha256: 1b9773aadeacbeed88eacadb65912884310253adc064ca94ec0f53010887a29c
  sha512: dfc0be4a27926a5c2030453b9fff81c69b2d39f9e439d32d8f24adcf72bc2224967889b5b557fbe3f19b35f5c9a08444449c61448193a59e61c228759d31873c
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: ppc64le
  version: 3.22.1
  flavor: alpine-standard
  file: alpine-standard-3.22.1-ppc64le.iso
  iso: alpine-standard-3.22.1-ppc64le.iso
  date: 2025-07-15
  time: 10:43:16
  size: 180803584
  sha256: bbd11677f48596c29ff4c4af8636355605e6fa534ddfef79c7e23d8777e08785
  sha512: 30ab2a4ec7560a10c95aced56c4eedd7782adf4f5a3ec9e32e6b9687e12f827579e332c3d56e9799169cc77acf998d30f1a1f74de6709cd86047c7c2724065f9
